package com.backendsys.config.Mybatis.handler.timezone;

public class TimezoneContextHolder {
    private static final ThreadLocal<String> contextHolder = new ThreadLocal<>();

    public static void setTimeZone(String timeZone) {
        contextHolder.set(timeZone);
    }

    public static String getTimeZone() {
        return contextHolder.get();
    }

    public static void clear() {
        contextHolder.remove();
    }
}
